Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_bdb_get_fd

## Name

librdf_hash_bdb_get_fd -- Get the file description representing the hash

## Synopsis

``int `librdf_hash_bdb_get_fd`` (void* `context`);`

## Arguments

`context`

  BerkeleyDB hash context

## Return value

the file descriptor

<<< Previous | Home | Next >>>
librdf_hash_bdb_sync | Up | librdf_hash_bdb_register_factory